body, p, h2 {
 /*font-family: Open Sans, Serif !important;*/
 /*font-family: sans-serif !important;*/
 font-family: Open Sans, sans-serif !important;
}

@media only screen and (max-width: 1024px) {
 html * {
  font-size: 2vh !important;
 }
 h2 {
  font-size: 4vh !important;
 }
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
 /* for ipad */
 html * {
  font-size: 2vh !important;
 }
 h2 {
  font-size: 4vh !important;
 }
}


a {
 color: #006AAA !important;
 text-decoration: underline;
}
.btn.btn-block.btn-lg.btn-info.btn-fill.confirm {
 font-size: 25px;
}

#blok_wyboru {
    display: inline;
}
#blok_wyboru > div {
    margin-right: 13px;
}
#rodzaj.dropdown {
    margin-bottom: 13px;
}
#wybrane {
    display: inline-flex;
    font-size: 28px;
}
.big {
    font-size: 28px;
}
.medium {
    font-size: 20px;
}
.red {
    color: #e80000;
}
.green {
    color: green;
}
.blue {
    color: blue;
}
input[type=checkbox], input[type=radio] {
 -ms-transform: scale(2); /* IE */
 -moz-transform: scale(2); /* FF */
 -webkit-transform: scale(2); /* Safari and Chrome */
 -o-transform: scale(2); /* Opera */
  margin: 10px;
}
input[type=text], textarea {
 width: 100%;
}

.alert > h2 {
 margin: 10px;
}
p {
 text-align: justify;
}
label {
 font-weight: normal !important;
}

#star:before {
 content: "*";
 color: #e80000;
 vertical-align: super
}
#star {
 color: #e80000
}
fieldset.extras {
 border: 1px groove #ddd !important;
 padding: 0 1.4em 1.4em 1.4em !important;
 margin: 0 0 1.5em 0 !important;
 -webkit-box-shadow: 0px 0px 0px 0px #000;
 box-shadow: 0px 0px 0px 0px #000;
}
legend.extras {
 text-align: left !important;
 width:auto;
 padding:0 10px;
 border-bottom:none;
}
.justify {
 text-align: justify;
 text-justify: inter-word;
}
.alert.alert-success > h2 {
 color: #000000;
}
.alert.alert-success {
 background: #A28859;
}




